Subject: [manet] How many hops can a user access through WMN?

From: "RuiZhe Wu" <[email-masked]>
Date: Thu, 08 Jun 2006 22:50:10 +0800

Hi Sir/Lady:

In many papers, the authors mention that users' packets could only access inter
net through a limited hops in Wireless Mesh Network due to the delay and
interference etc. But I want to know that is there any specific research on this
problem, especially in community and neighborhood networks?  

Wu

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet